/**
 * @file
 * Subtheme specific CSS.
 */
@import url('https://fonts.googleapis.com/css?family=PT+Sans&display=swap');

body
{
	background: url("../images/bg.png") top center;
	font-family: 'PT Sans', sans-serif;
}
.responsive-menu-toggle-wrapper.responsive-menu-toggle {
    display: block !important;
}
a
{
	color:#1babc6;
}
#header
{
	height: 240px;
	position: fixed;
	top:0;
	width: 100%;
}
#header .container
{
	max-width: none;
}
.toolbar-horizontal #header
{
	top:79px;
}
#page
{
	padding-top: 240px;
}
#navbar-main
{
	height: 100%;
}
.region-footer-first,.site-footer__top .region
{
	width: 100% !important;
}
.responsive-menu-toggle-icon span.label
{
	display: none;
}
.site-footer .block {
    margin: 20px 0;
    border: 1px solid #444;
    border-color: rgba(255, 255, 255, 0.1);
    padding: 10px;
    display: block;
    width: 100%;
}
.responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
    background: #525254;
    content: '';
    display: block;
    width: 34px;
    height: 5px;
    position: absolute;
    top: 14px;
    left: 13px;
    border-radius: 0;
}
.responsive-menu-toggle-icon::after {
    top: 23px;
}
.responsive-menu-toggle-icon::before {
    top: 5px;
}
#block-languageswitcher
{
	position: absolute;
	right: 50px;
	top: 118px;
}
#block-languageswitcher ul.links li
{
	display: inline-block;
	text-transform: uppercase;
	margin-right: 8px;
	border-right: 2px solid gray;
	padding-right: 9px;
	overflow: hidden;
}
#block-languageswitcher ul.links li a
{
	color: #707070;
	max-width: 19px;
	display: inline-block;
	overflow: hidden;
}
#block-languageswitcher ul.links li a.is-active
{
	font-weight: 700;
	max-width: 21px;
}

#block-languageswitcher ul.links li:last-child
{
	display: inline-block;
	text-transform: uppercase;
	margin-right: 0;
	border-right: none;
	padding-right: 0;
	width: 20px;
	overflow: hidden;
}
#block-apropos
{
	width: 490px;
	float: left;
	margin-right: 50px;
	margin-bottom: 50px;
	max-width: 90%;
}
#block-apropos ul li
{
	display: inline-block;
}
#block-apropos ul
{
	margin: 0;
	padding: 0;
}
#block-apropos ul li a
{
	display: inline-block;
	background: #00ABC8;
	color: white;
	padding: 10px 20px;
}

#block-views-block-inscription-block-1
{
	width: 410px;
    float: left;
	max-width: 100%;
}
#block-apropos h2,
#block-views-block-inscription-block-1 h2
{
	color: #00ABC8;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: 700;
}
#block-bootstrap-barrio-subtheme-content
{
	margin-bottom: 80px;
}

.view .row
{
	display: block;
}
#block-views-block-inscription-block-1 .views-row,
.path-inscription #block-bootstrap-barrio-subtheme-content .views-row
{
	background: white;
	padding: 5px 10px;
	margin-bottom: 5px;
}
#block-views-block-inscription-block-1 .views-field-field-periode,
.path-inscription #block-bootstrap-barrio-subtheme-content .views-field-field-periode
{
	display: inline-block;
	width: 180px;
	background: white;
}
#block-views-block-inscription-block-1 .views-field-title,
.path-inscription #block-bootstrap-barrio-subtheme-content .views-field-title
{
	display: inline-block;
	width: 200px;
}
#block-views-block-inscription-block-1 .views-field-product-id,
.path-inscription #block-bootstrap-barrio-subtheme-content .views-field-product-id
{
	display: inline-block;
	    float: right;

}
#block-views-block-inscription-block-1 .views-field-product-id a,
.path-inscription #block-bootstrap-barrio-subtheme-content .views-field-product-id a
{
	color: white;
	background: #00ABC8;
	height: 25px;
	display: inline-block;
	margin: 0px -5px;
	width: 17px;
	text-align: center;
}
.views-roundabout
{
	background: white;
	border: 10px solid white;
}
.roundabout-controls
{
	display: none;
}
#block-views-block-product-attribute-value-field-date-
{
	padding-bottom: 100px;
}
#block-views-block-product-attribute-value-field-date- .content:after
{
	content: "";
	clear: both;
	display: table;
	height: 0;
}
#block-views-block-product-attribute-value-field-date- .view-grouping-header
{
	display: none;
}
#block-views-block-product-attribute-value-field-date- .item-list
{
	float: left;
	padding: 10px;
	background: rgba(255,255,255,0.4);
	height: 200px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
}
#block-views-block-product-attribute-value-field-date- .item-list h3
{
	font-size: 20px;
}
#block-views-block-product-attribute-value-field-date- .item-list ul li a
{
	display: block;
}
.commerce-order-item-add-to-cart-form
{
	position: fixed;
	z-index: 9;
	background: white;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	padding: 50px 20px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	display: none;
}
.field--name-variations.show .commerce-order-item-add-to-cart-form
{
	display:block;
}
.commerce-order-item-add-to-cart-form .product--rendered-attribute .radio .js-form-item
{
	display: none;
}
.commerce-order-item-add-to-cart-form .product--rendered-attribute .radio .js-form-item label
{
	display: block;
}
.alert-wrapper {
    position: fixed;
    bottom: 50%;
    left: 50%;
    max-width: 400px;
    z-index: 9999;
    transform: translate(-50%,-50%);
}
.field--name-total-price, .views-field-total-price__number
{
	display: none;
}
.field--name-field-images .field__item
{
	display: inline-block;
	margin-right: 14px;
}
.commerce-order-item-add-to-cart-form
{
	background: url("../images/close-button.png") no-repeat right top white;
	background-size: 20px;
}
.node--type-page .node table
{
	
}
.node--type-page .node table tr
{
	background: none;
	border: none;
}
.node--type-page .node table tr td
{
	background: none;
	border: none;
	vertical-align: top;
}
.node--type-page .node table tr td img
{
	padding:0 30px 0px 0;
}
#edit-billing-information .fieldset-legend
{
	display: none;
}
#commerce-checkout-flow-multistep-default .form-group {
    margin-bottom: 1rem;
    padding: 0;
}
.form-item-billing-information-profile-copy-to-address-book
{
	display: none;
}
#block-cart 
{
	position: absolute;
	right: 200px;
	opacity: 0.6;
	top: 109px;
}
#block-cart img
{
	width: 40px;
}
.view-expo-de-l-expo .view-header
{
	text-align: center;
}
.view-expo-de-l-expo .views-field-field-description
{
	text-align: justify;
}
.view-expo-de-l-expo .views-field-field-description .lang-fr
{
	display: none;
}
.checkout-pane-billing-information .field__label,
#edit-review-billing-information  .field__label
{
	width: 280px;
	font-weight: bold;
}
.path-on-water-challenge h1.title
{
	text-align: center;
}
.checkout-pane-billing-information fieldset:not(.form-type-number) label
{
	display: none;
}
.checkout-pane-billing-information fieldset.form-type-number input
{
	display: inline-block;
	width: 50%;
	float: right;
}
.view-bibliographie .views-row
{
	clear: both;
	padding-top: 30px;
}
.views-field-field-thumb 
{
	float: left;
	margin-right: 25px;
}
.commerce-order-item-add-to-cart-form .attribute-widgets,
.commerce-order-item-add-to-cart-form .attribute-widgets fieldset,
.commerce-order-item-add-to-cart-form .attribute-widgets fieldset .form-check
{
	padding-left: 0;
	padding-right: 0;
}
#block-veuillezvousconnectez
{
	background: rgba(255,255,255,0.5);
    padding: 20px 20px;
    margin-bottom: 50px;
}
#block-veuillezvousconnectez h2
{
	font-size: 25px;
}
.view-materiel caption
{
	caption-side: top;
	font-size: 20px;
	font-weight: bold;
}
.view-materiel .file--application-pdf
{
	background-image: url(../../images/icons/application-pdf.png);
	display: block;
	width: 35px;
	height: 20px;
	overflow: hidden;
}
.view-materiel .views-field-field-de,
.view-materiel .views-field-field-en,
.view-materiel .views-field-field-fr
{
	width:80px;
}
#block-headerlogo #logo
{
	position: absolute;
	top: 0;
	width: 100%;
	height: 200px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
}
#block-headerlogo p
{
	text-transform: uppercase;
	margin: 0;
	font-size: 12px;
}

#views-exposed-form-bibliographie-page-1 select
{
	max-width: 150px;
}
#views-exposed-form-bibliographie-page-1
{
    margin: 0 -15px;
}
#edit-combine
{
	margin-top: 0;
}
.container {

		max-width: 1000px;

	}
#block-views-block-inscription-block-1 iframe
{
	margin: 20px -15px 0 -15px;
	width: 411px;
	height: 232px;
}
.node-expo-de-l-expo-form .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.field--name-moderation-state
{
	display:none;
}
@media only screen  and (max-width: 600px) 
{
     #block-languageswitcher,
	.responsive-menu-toggle-wrapper.responsive-menu-toggle
	{
    	position: absolute;
    	top: 20px;
	} 
	#block-cart {

		top: 20px;

	}
	.views-field-field-thumb
	{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.view-photos-home .view-content
	{
		overflow: hidden;
	}
}